Application: gvSIG desktop - gvSIG bugs #1390
Missing translation in buffer window

11/16/2012 01:55 PM - Abenchara Socorro

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Geoprocess

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2058 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: buffer, geoprocess Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Open gvSIG

Open new View
Add layer comunicaciones_andalucia.shp (
http://downloads.gvsig.org/download/geodata/vector/SHP2D/comunicaciones andalucia.zip)

Click Buffer tool from geoprocess

Choose as Input cover comunicaciones_andalucia.shp
Click dissolve entities and round borders

Save to a temporary file

Click Ok

After ending buffer process appears the text fuse_spatially in the window
See attached image for further information

History

#1 - 12/07/2012 01:47 PM - Joaquin del Cerro Murciano

- Target version changed from 2.0.0-rc1 to 2.0.0-final

#2 - 12/12/2012 11:02 PM - Manuel Madrid
- Target version deleted (2.0.0-final)

#3 - 01/10/2013 05:15 PM - Ignacio Brodin
- Status changed from New to Fixed

No ocurre

#4 - 02/26/2014 12:40 PM - Alvaro Anguix
- Status changed from Fixed to Closed

Files
